; INF file for Ultra Easy Disagnostics

[Version]
Class=Software
InstallClass=Ultra Easy Diagnostics
Provider=%Mfg%
;DefaultRestart=0

[DestinationDirs]
Setup.Copy="Ultra Easy Diagnostics"
UltraEasy_CopyFiles="Ultra Easy Diagnostics"
UltraEasy_Uninstall="Ultra Easy Diagnostics"
IoSubsys_CopyFiles=12

[SourceDisksNames]
1="FirePort Utility Disk",,1

[SourceDisksFiles]
install.exe=1,.,405024
setupw95.in=1,.,2342
instal32.dll=1,.,21504
ued.exe=1,.,402432
ued.hlp=1,.,59476
uedch.hlp=1,.,12088
ued.ger=1,.,64800
uedch.ger=1,.,12761
ued.ita=1,.,61875
uedch.ita=1,.,12569
ued.fra=1,.,65841
uedch.fra=1,.,12695
ued.spa=1,.,62024
uedch.spa=1,.,12513
readme.txt=1,,12998
readme.ger=1,,12695
dmshba.vxd=1,,7326

[Setup.Copy]
install.exe
setup.inf
instal32.dll
readme.txt

[LanguageTranslation]
setup.inf=setupw95.in
ued.hlp=ued.%r
uedch.hlp=uedch.%r
readme.txt=readme.%r

[Optional Components]
Ultra Easy Diagnostics

[Ultra Easy Diagnostics]
OptionDesc="Ultra Easy Diagnostics"
Tip=%UltraEasyTip.@r%
CopyFiles=UltraEasy_CopyFiles, IoSubsys_CopyFiles
Uninstall=UltraEasy_Uninstall, IoSubsys_CopyFiles
AddReg=UltraEasy_AddReg
ProgramGroups=UltraEasy_Group

[UltraEasy_CopyFiles]
ued.exe
ued.hlp
uedch.hlp

[UltraEasy_Uninstall]
ued.exe
ued.hlp
uedch.hlp
ued.gid

[IoSubsys_CopyFiles]
dmshba.vxd

[UltraEasy_AddReg]
HKLM,Software\Microsoft\Windows\CurrentVersion\App Paths\Ultra Easy Diagnostics.EXE,,4,Ultra Easy Diagnostics\UED.EXE
HKLM,Software\Microsoft\Windows\CurrentVersion\App Paths\Ultra Easy Diagnostics.EXE,HelpPath,4,Ultra Easy Diagnostics
HKLM,Software\Microsoft\Windows\CurrentVersion\App Paths\Ultra Easy Diagnostics.EXE,Path,4,Ultra Easy Diagnostics

[UltraEasy_Group]
Diamond\FirePort,Uninstall Ultra Easy Diagnostics,Ultra Easy Diagnostics\install.exe, ,Ultra Easy Diagnostics,Ultra Easy Diagnostics\install.exe,0
Diamond\FirePort,Ultra Easy Diagnostics,Ultra Easy Diagnostics\ued.exe, ,Ultra Easy Diagnostics,Ultra Easy Diagnostics\ued.exe,0

[Strings]
Mfg="Diamond Multimedia Systems, Inc"

UltraEasyTip.eng="Ultra Easy Diagnostics" 
UltraEasyTip.ger="Ultra Easy Diagnostics" 
UltraEasyTip.fra="Ultra Easy Diagnostics" 
UltraEasyTip.spa="Ultra Easy Diagnostics" 
UltraEasyTip.ita="Ultra Easy Diagnostics" 
ip.ita="Ultra Easy Diagnostics" 
